model_dir: /mnt/hdd4T/OCR/tuanlv/01-BasicOCR/ocr-engine-deskew/externals/sdsv_dewarp/weights/ch_PP-OCRv3_det_infer
gpu_mem: 3000
det_limit_side_len: 1560
det_limit_type: max
det_db_unclip_ratio: 1.85
det_db_thresh: 0.3
det_db_box_thresh: 0.5
det_db_score_mode: fast